Bug 78485 - Beta site login pain
Beta site login pain
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-24 08:20 EST by Matthew Kirkwood
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 23:23:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2002-11-24 08:20:02 EST
The tab-order in the beta site login form is ugly.  It's based on the old
bugzilla one (which was fixed on bugzilla.redhat.com a year or so ago) which has
email->login button->password->email password, and is a real pain.
Comment 1 Tom Lancaster 2002-12-02 13:46:51 EST
Dave, over to you.

Note You need to log in before you can comment on or make changes to this bug.